import React from "react";
import { Text, View } from "react-native";
import { Button } from "../../components/ui/button";

export default function PPOO() {
	return (
		<View
			style={{
				flex: 1,
				//justifyContent: "center",
				alignItems: "center",
				marginTop: 50,
			}}
		>
			<Text>Ppo checks</Text>
		</View>
	);
}
